.cover {
	position: relative;
}

@media (min-width: 992px) {
	.cover {
		height: 100vh;
		min-height: 725px;
		overflow: hidden;
	}
}

@media (max-width: 991px) {
	.cover {
		padding-top: 140px;
		padding-bottom: 300px;
	}
}

.cover-slick {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	right: 0;
	z-index: -1;
}

.cover-slick div {
	height: 100%;
	background-size: cover;
	background-position: center;
}

.cover-content {
	position: absolute;
    top: 50%;
    left: 50%;
    margin-right: -50%;
    transform: translate(-50%, -50%);
	z-index: 99;
	text-align: center;
	
	max-width: 600px;
	margin-top: -60px;
}

.cover-content h1 {
	margin-bottom: 1rem;
}

.cover-content h1 > span {
	background: rgba(3,25,48,.9);
	color: #fff;
}

.cover-content h1 > span > span {
	color: #fffc00;
}

.cover-content p {
	margin: 0;
}

.cover-content .text {
	background: rgba(204,211,223,.8);
	padding: 1rem;
	color: #333;
	display: inline-block;
}

/**/

@media (min-width: 992px) {
	.primary-icons {
		position: absolute;
		bottom: 210px;
		left: 50%;
		transform: translate(-50%, 0);
		margin-left: -60px;
		z-index: 99;
		display: flex;
	}
}

.primary-icons a {
	display: block;
	position: relative;
	width: 250px;
	height: 250px;
	color: #fff;
	font-weight: bold;
	text-align: center;
	margin: 1rem 0;
	background-size: 100% 100%;
}

@media (max-width: 991px) {
	.primary-icons a {
		margin: 1rem auto;
	}
}

.primary-icons a .content {
	position: absolute;
    top: 50%;
    left: 50%;
    margin-right: -50%;
    transform: translate(-50%, -50%);
}

.primary-icons a .bg {
	width: 100%;
	height: 100%;
	background-size: 100% 100%;
	position: absolute;
	top: 0;
	right: 0;
}

.primary-icons > div:nth-child(1) a .bg {
	background-image: url(images/circle-02.png);
}
@media (min-width: 992px) {
	.primary-icons > div:nth-child(2) a {
		margin-top: -150px;
	}
}
.primary-icons > div:nth-child(2) a .bg {
	background-image: url(images/circle-01.png);
}
.primary-icons > div:nth-child(3) a .bg {
	background-image: url(images/circle-03.png);
}

.primary-icons a:hover {
	transform: scale(1.1);
}

.primary-icons a:hover .bg {
	animation: fa-spin 4s infinite linear;
}

.primary-icons a .content > div:nth-child(2) {
	font-size: 1.8rem;
	font-weight: bold;
	max-width: 80%;
	margin: 0 auto;
}

@media (max-height: 840px) and (min-width: 992px) {
	.primary-icons {
		bottom: 248px;
	}
	.primary-icons a {
		width: 150px;
		height: 150px;
	}
	.primary-icons > div:nth-child(2) a {
		margin-top: -100px;
	}
	.primary-icons a .content > div:nth-child(2) {
		font-size: 1.2rem;
	}
}



.primary-icons .mega-menu {
	position: absolute;
	top: 0;
	right: 0;
	width: 100%;
	height: 100%;
	transition: all 1s;
	z-index: -1;
}

@media (min-width: 992px) {
	.mega-menu nav {
		min-height: 500px;
	}
}

.primary-icons .mega-menu .bg {
	position: absolute;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0);
    color: #fff;
	transition: all 1s;
	transform: scale(0);
	z-index: -1;
}
.primary-icons .mega-menu.active {
	z-index: 999999;
}
.primary-icons .mega-menu .bg.active {
    background: rgba(0,0,0,1);
    transform: scale(100);
	z-index: 9999999;
}
.primary-icons .mega-menu .content {
	display: none;
}

.mega-menu {
	display: none;
	position: fixed;
	top: 0;
	right: 0;
	width: 100%;
	height: 100%;
	z-index: 999999999;
	
	color: #fff;
}

.mega-menu .close-btn {
	position: fixed;
	top: 5rem;
	left: 5rem;
	font-size: 5rem;
	background: none;
	border: none;
	color: #fff;
}

.mega-menu .content {
	position: fixed;
	top: 50%;
	left: 50%;
	margin-right: -50%;
	transform: translate(-50%, -50%);
}

.mega-menu .content h2 {
	font-size: 4rem;
	font-weight: bold;
	margin-bottom: 2rem;
	border-bottom: 1px solid #fff;
}

.mega-menu .content nav a {
	color: inherit;
}

.mega-menu .content nav ul {
	list-style: none;
	padding: 0;
	margin: 0;
	
	font-size: 1.2rem;
}

.mega-menu .content nav > ul {
	-webkit-column-count: 3;
    -webkit-column-fill: auto;
    -moz-column-count: 3;
    -moz-column-fill: auto;
    column-count: 3;
    column-fill: auto;
}

.mega-menu.mega-menu-107 .content nav > ul {
	-webkit-column-count: 2;
    -webkit-column-fill: auto;
    -moz-column-count: 2;
    -moz-column-fill: auto;
    column-count: 2;
    column-fill: auto;
}

.mega-menu .content nav > ul > li {
	-webkit-column-break-inside: avoid;
    -moz-column-break-inside: avoid;
    column-break-inside: avoid;
}

.mega-menu .content nav > ul > li > span > a {
	font-size: 1.8rem;
	font-weight: bold;
}

.mega-menu .content nav > ul > li {
	margin-bottom: 2rem;
}

.mega-menu .content nav > ul > li > ul > li > span > a:before {
	content: '\f104';
	font-family: 'FontAwesome';
	font-style: normal;
}


.mega-menu-bg {
	position: fixed;
	top: 0;
	left: 0;
	background: rgba(0,0,0,.5);
	color: #fff;
	width: 250px;
	height: 250px;
	border-radius: 50%;
	z-index: 99999999;
	display: none;
}

/**/

@media (min-width: 992px) {
	.moked-side-link {
		position: absolute;
		left: 0;
		top: 20%;
	}
}
@media (max-width: 991px) {
	.moked-side-link {
		text-align: left;
	}
}

.moked-side-link > div > a {
	display: block;

	margin: 0 auto;
	-o-transition: .5s;
	-ms-transition: .5s;
	-moz-transition: .5s;
	-webkit-transition: .5s;
	transition: .5s;
	transform-origin: left;
	
	margin-bottom: 1rem;
}

.moked-side-link > div > a:hover {
	transform: scale(1.1);
	transform-origin: left;
}


/**/

.services:before {
	position: absolute;
	bottom: 100%;
	right: 0;
	width: 100%;
	height: 50px;
	background-image: url(images/bottom.png);
	background-size: 100% auto;
	background-position: bottom;
	background-repeat: no-repeat;
	content: '';
	display: block;
}

.services {
	position: absolute;
	bottom: 0;
	right: 0;
	width: 100%;
	background: rgba(255,255,255,0.85);
}

.service {
	text-align: center;
	display: block;
	padding: 1rem;
	color: #067334;
}

.service:hover {
	color: #067334;
	font-weight: bold;
	text-decoration: none;
}

.service .icon {
	
}

.service .icon img {
	display: block;
	margin: 0 auto;
	-o-transition: .5s;
    -ms-transition: .5s;
    -moz-transition: .5s;
    -webkit-transition: .5s;
    transition: .5s;
}

.service:hover .icon img {
	transform: translateY(-10px);
}

/**/


/**/

.whats-new {
	position: relative;	
	background: #f1f1f1;
	padding: 3rem 0;
}


@media (max-width: 767px) {
	.whats-new .content > .row {
		margin: 0;
	}
	
	.whats-new .side {
		display: none;
	}
	
	.whats-new .content {
		margin-right: 0;
		padding: 0;
	}
}

.whats-new section h2 {
	color: #611d55;
	font-size: 1.5rem;
	margin-bottom: 2rem;
	text-align: center;
	font-weight: bold;
}

@media (max-width: 767px) {
	.whats-new section h2 {
		background: #611d55;
		color: #fff;
		padding: .75rem;
	}
}

.whats-new section h2 + a {
	display: inline-block;
	padding-top: .1rem;
	text-decoration: none;
	color: inherit;
	line-height: .5rem;
}


.whats-new section h2 + a span {
	border-bottom: 1px dotted #666;
}

.whats-new section h2 + a em {
	color: #007e3d;
}

/**/

.item-card {
	background: #fff;
	border-radius: 10rem;
	box-shadow: 0 0 30px rgba(0,0,0,0.05);
	padding: .5rem;
	border-top: 3px solid #067334;
	margin-bottom: 1.5rem;
}

.item-card:hover {
	box-shadow: 0 0 30px rgba(0,0,0,0.1);
}

.item-card a {
	color: inherit;
}

.item-card a:hover {
	text-decoration: none;
}

.item-card .pic {
	padding-bottom: 100%;
	background: #ddd;
	border-radius: 50%;
	overflow: hidden;
	position: relative;
}

.item-card .pic img {
	position: absolute;
	top: 0;
	right: 0;
	width: 100%;
	
	-o-transition: .5s;
    -ms-transition: .5s;
    -moz-transition: .5s;
    -webkit-transition: .5s;
    transition: .5s;
}

.item-card:hover .pic img {
	transform: scale(1.1);
}

.item-card .info {
	min-height: 10rem;
	text-align: center;
	padding: 1rem 0;
}

.item-card .info h3 {
	font-weight: bold;
	font-size: 1rem;
}


/**/

.news {
	position: relative;
	background: rgba(255,255,255,1);
	padding: 1rem 0;
	padding-top: .2rem;
}

.news .news-toggle {
	position: absolute;
	top: 0;
	left: 1rem;
	background: none;
	border: 0;
}

.news .news-marquee {
	height: 406px;
	overflow: hidden;
	margin-bottom: 1rem;
	padding: 1rem;
}

.news .item {
	background: #fff;
    border-right: 3px solid #601d54;
    padding: 1.5rem;
    border-radius: 5rem;
    margin-bottom: 1.5rem;
    display: block;
    color: inherit;
	box-shadow: 0 0 20px rgba(0,0,0,0.05);
}

.news .item:hover {
	box-shadow: 0 0 20px rgba(0,0,0,0.1);
	text-decoration: none;
}

.news .item time {
	color: #601d54;
}

.news .item h3 {
	font-size: 1rem;
}

.news .item p {
	margin: 0;
}

.read-more {
	text-align: center;
}

@media (max-width: 767px) {
	.read-more {
		padding: .75rem;
		background: #dce6e2;
	}
}

.read-more a {
	color: #333;
}

.read-more a span {
	border-bottom: 1px dotted #333;
}



/* colors */

.whats-new section.articles h2 {
	color: #067334;
}
.articles .item-card .info h3 {
	color: #067334;
}

.whats-new section.events .item-card {
	border-top: 3px solid #932733;
}
.whats-new section.events h2 {
	color: #932733;
}
.events .item-card .info h3 {
	color: #932733;
}




/**/

video { 
	position: absolute;
    top: 0;
    right: 0;
	min-width: 100%;
	min-height: 100%;
	background-size: cover;
	transition: 1s opacity;
}

@media (max-width: 1199px) {
	video {
		display: none;
	}
}

.video-toggles {
	position: absolute;
	bottom: 48%;
	right: 15px;
	
	z-index: 99;
}

#toggle-video {
	background: #99ca3c;
	color: #fff;
	border: 0;
	padding: 10px 15px;
	cursor: pointer;
	
	width: 44px;
	
	margin-top: 15px;
	
	-o-transition:.5s;
	-ms-transition:.5s;
	-moz-transition:.5s;
	-webkit-transition:.5s;
	transition:.5s;
	
	z-index: 9;
	
	display: block;
}

#toggle-video:hover, #toggle-video:focus {
	background: rgba(0,0,0,0.8);
}

@media (max-width: 767px) {
	#toggle-video {
		display: none;
	}
}


#toggle-sound {
	background: #56c4be;
	color: #fff;
	border: 0;
	padding: 10px 15px;
	cursor: pointer;
	
	width: 44px;
	
	-o-transition:.5s;
	-ms-transition:.5s;
	-moz-transition:.5s;
	-webkit-transition:.5s;
	transition:.5s;
	
	z-index: 9;
	
	display: block;
}

#toggle-sound:hover, #toggle-sound:focus {
	background: rgba(0,0,0,0.8);
}

@media (max-width: 767px) {
	#toggle-sound {
		display: none;
	}
}


/**/

.bottom {
	position: absolute;
	bottom: 0;
	right: 0;
	width: 100%;
}

.bottom .bottom-logo {
	position: relative;
	background: rgb(255,255,255);
	background: linear-gradient(0deg, rgba(255,255,255,1) 0%, rgba(255,255,255,0) 50%);
	text-align: center;
	padding-bottom: 0;
}

.bottom .lines {
	position: absolute;
	bottom: 12px;
	height: 40px;
	width: 50%;
}

.bottom .lines-right {
	right: 0;
	padding-left: 190px;
}

.bottom .lines-left {
	left: 0;
	padding-right: 170px;
}

.bottom .lines > div {
	position: relative;
	height: 100%;
}

.bottom .lines > div:before {
	content: '';
	display: block;
	width: 100%;
	height: 10px;
	background: #a3ca74;
	position: absolute;
	bottom: 0;
	right: 0;
}

.bottom .lines > div:after {
	content: '';
	display: block;
	width: 100%;
	height: 10px;
	background: #4abee6;
	position: absolute;
	bottom: 14px;
	right: 0;
}

@media (max-width: 991px) {
	.bottom .bottom-logo img {
		width: 200px;
	}
	.bottom .lines-right {
		padding-left: 120px;
	}

	.bottom .lines-left {
		padding-right: 100px;
	}
}

/* News * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */

.news {
	font-size: 1.4rem;
}

.news-marquee {
	overflow: hidden;
}

.news ul {
	list-style: none;
	padding: 0;
	margin: 0
}

.news .buttons {
	position: absolute;
	top: 1.9rem;
	left: 1.9rem;
}

.news a {
	color: inherit;
	display: block;
}

@media (min-width: 768px) {
	.news a {
		white-space: nowrap;
		overflow: hidden;
		text-overflow: ellipsis;
	}
}

.news-slick {
	margin-right: 100px;
	margin-left: 65px;
}

.news-slick button {
	position: absolute;
	top: 0;
	font-size: 0;
	font-family: 'FontAwesome';
	background: none;
	border: 0;
	cursor: pointer;
}

.news-slick button:before {
	font-size: 26px;
	color: #fff;
}

.news-slick .slick-next {
	top: 13px;
	left: 0;
}

.news-slick .slick-prev {
	top: 13px;
	left: 30px;
}

.news-slick .slick-prev:before {
	content: '\f0a9';
}

.news-slick .slick-next:before {
	content: '\f0a8';
}

.news .toggle-slick {
	position: absolute;
	top: 1.2rem;
	left: 3.5rem;
	font-size: 26px;
	background: none;
	border: 0;
	cursor: pointer;
	color: #fff;
	padding: 0;
}

.news h2 {
	color: #fff;
	background: #414e9e;
	text-align: center;
	border-radius: 30px;
	font-size: 1.4rem;
	font-weight: bold;
	position: absolute;
	top: 10px;
	right: 1.2rem;
	padding: 0 10px;
	margin: 0;
}

@media (min-width: 1200px) {
	.news .content {
		margin-right: 110px;
		margin-left: 0;
	}
}

@media (max-width: 1199px) {
	.news h2 {
		display: none;
	}

	.news-row {
		position: relative;
		font-size: 1.2rem;
	}

	.news .content {
		padding: 15px;

	}

	.news .buttons {
		position: absolute;
		top: 0;
		left: 15px;
	}

}

.bn-news ul li a {
	padding: 2px 10px;
}

.bn-news ul li a:hover {
	color: #4350a3;
}

.bn-effect-scroll .bn-news ul li {
	padding: 0 1rem;
}

.news .date {
	font-weight: bold;
}

.news .date:after {
	content: ' | ';
	margin: 0 10px;
	color: rbga(255,255,255,0.5);
}

.news-toggle {
	width: 32px;
	height: 32px;
	border: 1px solid #fff;
	border-radius: 50%;
	color: #fff;
	background: none;
	font-size: 14px;
}

.bn-controls {
	left: 0;
	right: auto;
	height: 40px;
	width: 110px;
}

.bn-controls button:nth-child(1),
.bn-controls button:nth-child(3) {
	background: none;
	color: #fff;
	width: 20px;
}

.bn-direction-rtl .bn-controls button {
	border: 0;
}

.bn-controls button:nth-child(2) {
	position: absolute;
	top: 0;
	right: 25px;
	background: none;
	border-radius: 50%;
	width: 40px;
	border: 1px solid #414e9e;
}

.bn-controls button:nth-child(2) .bn-pause::before {
	background-color: #414e9e;
}

.bn-controls button:nth-child(2) .bn-pause::after {
	background-color: #414e9e;
}


.footer {
	border-top: 1px solid #ddd;
	padding: 1rem 0;
}

.footer:before {
	content: none;
}

.footer:after {
	content: none;
}

.footer .logo2 {
	display: none
}

/**/

.side-pirs.galleries.active {
	transform: translate(300px, 0);
}
.side-pirs.galleries {
	background: #a3ca74;
    border: 7px solid #fff;
    border-left: 0;
    border-radius: 0 5rem 5rem 0;
    padding: 1rem 2rem;
    font-size: 1.5rem;
    font-weight: bold;
    color: #fff;
    display: inline-block;
    float: left;
}
.side-pirs.business {
	background: #a3ca74;
    border: 7px solid #fff;
    border-left: 0;
    border-radius: 0 5rem 5rem 0;
    padding: 1rem 2rem;
    font-size: 1.5rem;
    font-weight: bold;
    color: #fff;
    display: inline-block;
    float: left;
}
.galleries-sidebar {
	width: 300px;
	height: 100vh;
	position: fixed;
	top: 0;
	left: -300px;
	background: rgb(163 202 116);
	border-right: 7px solid #fff;
	z-index: 99999;
	overflow-y: auto;
	
	-o-transition: .5s;
    -ms-transition: .5s;
    -moz-transition: .5s;
    -webkit-transition: .5s;
    transition: .5s;
}
.galleries-sidebar.active {
	left: 0;
}
.galleries-sidebar a {
	display: block;
	background: #fff;
	color: #000;
	margin-bottom: 1.5rem;
	box-shadow: 0 0 30px rgba(0,0,0,0.1);
}
.galleries-sidebar a figcaption {
	padding: .5rem;
	font-size: 1.2rem;
}